<!DOCTYPE html>
<html lang="ja">
       <head>
         <meta  charset="utf-8">
           <title>ログイン</title>
           <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
           <link rel="stylesheet" href="style.css">
           
            </head>
       <body>
           <div class="main">
           <header>
              <div class="col-sm-10">
                  <a>ユーザ名</a>
               </div>
            <div class="col-sm-2">
                <a href="">ログアウト</a><br>
               </div>
              
           
           </header>
           
               <h1>ユーザ一覧</h1>
               <div class="new">
               <a href="">新規登録</a><br>
               </div>
               <form method="post" action="">
               <dl>
                   <dt>ログインID</dt>
                   <dd><input type="text" name="user_id" value="" size="40"></dd>
               </dl>       
                <dl>
                    <dt>ユーザ名</dt>
                    <dd><input type="password" name="password" value="" size="40"></dd>
                   </dl>
                    <dl>              
               <dt>生年月日<dt>
                        <dd><input type="date" name="example1">〜<input type="date" name="example2"></dd>
                   </dl>
               
           
           <div class="ken">
           <input class="ken" type="submit" value="       検索       ">
                    <hr>
                   </div>
               
               
           <table border="3"　cellspacing="15">
<tr>
<th>ログインID</th>
<th>ユーザ名</th>
<th>生年月日</th>
<th></th>
</tr>
<tr>
<td>id0001</td>
<td>田中太郎</td>
<td>1989年04月26日</td>
<td><input type="button" value="　詳細　" style="color:#ffffff; background-color:#0000ff;"><input type="button" value="　更新　" style="color:#ffffff; background-color:#00ff00;"><input type="button" value="　削除　" style="color:#ffffff; background-color:#ff0000;"></td>
</tr>
<tr>
<td>id0002</td>
<td>佐藤二郎</td>
<td>2001年11月12日</td>
<td><input type="button" value="　詳細　" style="color:#ffffff; background-color:#0000ff;"><input type="button" value="　更新　" style="color:#ffffff; background-color:#00ff00;"><input type="button" value="　削除　" style="color:#ffffff; background-color:#ff0000;"></td>
</tr>
<tr>
<td>id0003</td>
<td>佐川真司</td>
<td>2000年01月01日</td>
<td><input type="button" value="　詳細　" style="color:#ffffff; background-color:#0000ff;"><input type="button" value="　更新　" style="color:#ffffff; background-color:#00ff00;"><input type="button" value="　削除　" style="color:#ffffff; background-color:#ff0000;"></td>
</tr>
</table>
               </form>
           </div>
      </body>
  </html>